# Generated by Django 2.2.3 on 2019-07-16 10:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cropping_service', '0004_auto_20190716_1031'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainingimage',
            name='image',
            field=models.ImageField(unique=True, upload_to='images'),
        ),
    ]
